Subject: Re: [lojban] RE: Rabbity Sand-Laugher

From: John Cowan <[email-masked]>
Date: Tue, 5 Jun 2001 21:02:19 -0400 (EDT)

[email-masked] scripsit:

> Excuse me? Where have I insisted that I am right except as laid out in the 
> Book? I am just reading things by the book: "Attitudinals make no claim: they 
> are expressions of attitude, not of facts or alleged facts. As a result, 
> attitudinals themselves have no truth value, nor do they directly affect the 
> truth value of a bridi they modify." (13.2 p. 298) So, what is asserted in a 
> sentence is not affected by the speaker's response to it.
> Now, if someone wants to argue that that ain't so, regardless of what the 
> Book says, or if what the Book says is inconsistent with other points in 
> itself or the general program, I am perfectly happy to argue. But so far 
> this is not the case here.
> Usage decides undecided cases; some things are decided -- in this case to 
> make a clear distinction between claims that arouse our emotions and claims 
> about our aroused emotions.

Actually the Book waffles, and deliberately so. Some attitudinals are
*primarily* pure emotion, some are *primarily* propositional,
but it is written:

The entire distinction between pure emotions and
propositional attitudes is itself a bit shaky [...].
[It] is mostly by way of explanation, and is not intended
to permit firm rulings on specific points. [p. 302]

In particular, even "ui" can be seen as a propositional attitude,
something like "It makes me happy that ..."

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter